{% capture date_format %} {{ 'general.date_format' | t }} {% endcapture %}

<a class="blog-item img-right scrollify-section {% if blog_count == 1 %} just-one-article {% endif %}" href="{{ article.url }}" title="{{ article.title }}" {% if article.image %} style="margin-top: -2px;" {% endif %}>

	<div class="content no-image {% if article.image %} dark {% endif %}">
		<div>

			<div class="header">
			
				<h3 class="title">{{ article.title | strip_html | truncate: 45, '...' | escape }}</h3>
				
				{% if section.settings.meta_enable %}

					<p class="meta">

	          {% capture author %} {{ article.author }} {% endcapture %}
	          {% capture date %} {{ article.published_at | time_tag: date_format }} {% endcapture %}
	          {{ 'blogs.article.post_meta_html' | t: author: author, date: date }}
	          
						{% if template == 'blog' and blog.comments_enabled? and article.comments_count > 0 %} -  <span itemProp="commentCount">{{ 'blogs.comments.comments_with_count' | t: count: article.comments_count }}</span> {% endif %}

					</p>
			
				{% endif %}

			</div>

			<p class="excerpt">
              {% if article.metafields["global"]["Color"] and article.metafields["global"]["Color"] != blank %}
              	{% assign article_color = article.metafields["global"]["Color"] %}
              {% else %}
                {% assign article_color = "#D5E4C0" %}
              {% endif %}
              <span class="article-color" style="background-color:{{article_color}}"></span>
				{{ article.excerpt_or_content | strip_html | truncate: 122, '...' | escape }}
			</p>

		</div>
	</div>

	{% if article.image %}
	
		<span class="background bg-image home_blog4--bg-image" aria-hidden="true" style="background-image:url({{ article.image.src | img_url: '480x540' }})"></span>

	{% endif %}

</a>